var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/tutors/route.js")
R.c("server/chunks/[root-of-the-server]__602d5f5e._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_tutors_route_actions_9413c720.js")
R.m(59521)
module.exports=R.m(59521).exports
